## hdhomerun-config-gui 20120128

=== debian/changelog ===
hdhomerun-config-gui (20120128-0ubuntu3) trusty; urgency=low

  * Fix include path, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 31 Dec 2013 15:09:36 -0500

hdhomerun-config-gui (20120128-0ubuntu2) quantal; urgency=low

  * Use source format 3.0, and remove use of dpatch, fixing build failure
    exposed by recent dpkg-dev.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Oct 2012 14:47:23 +0200

hdhomerun-config-gui (20120128-0ubuntu1) precise; urgency=low

  * New upstream version. (LP: #937254)

 -- John Baab <rhpot1991@ubuntu.com>  Tue, 21 Feb 2012 10:52:24 -0500

hdhomerun-config-gui (20110830-0ubuntu1) oneiric; urgency=low

  * New upstream version.

 -- John Baab <rhpot1991@ubuntu.com>  Fri, 23 Sep 2011 10:15:34 -0400

hdhomerun-config-gui (20100828-0ubuntu1) maverick; urgency=low

  *  Latest upstream source.

 -- John Baab <rhpot1991@ubuntu.com>  Fri, 10 Sep 2010 14:01:16 -0400

hdhomerun-config-gui (20100121-0ubuntu1) lucid; urgency=low

  * Initial Release. (LP: #509449)

 -- John Baab <rhpot1991@ubuntu.com>  Thu, 10 Dec 2009 18:12:20 -0500
