=== debian/control ===
Source: hdhomerun-config-gui
Section: misc
Priority: optional
Homepage: http://www.silicondust.com/downloads/linux
Maintainer: Ubuntu MythTV Team <ubuntu-mythtv@lists.ubuntu.com>
XSBC-Original-Maintainer: John Baab <john.baab@gmail.com>
Build-Depends: debhelper (>= 7.0.50), po-debconf, libhdhomerun-dev, libgtk2.0-dev, imagemagick
Standards-Version: 3.8.3

Package: hdhomerun-config-gui
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, vlc
Description: GUI Configuration utility for Silicon Dust HD HomeRun
 This package supports the Silicon Dust HDHomeRun.
 The HDHomeRun is a networked, two tuner digital TV tuner
 compatible with MythTV, SageTV, and VLC.
 .
 This utility can be used for:
  * Discovering your tuner location and name
  * Gathering tuner settings
  * Setting tuner setting
  * Performing scans
  * Performing firmware upgrades
