## hdhomerun-config-gui 20150826

=== debian/changelog ===
hdhomerun-config-gui (20150826-0ubuntu1) xenial; urgency=medium

  * New upstream version, fix build failure with hdhomerun in xenial.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2016 10:05:41 +0100
