=== debian/rules ===
#!/usr/bin/make -f

get-orig-source:
	uscan --force-download
	
override_dh_auto_install:
	mkdir -p ${CURDIR}/debian/hdhomerun-config-gui/usr/share/pixmaps/
	convert ${CURDIR}/WIN/app.ico ${CURDIR}/debian/hdhomerun-config-gui/usr/share/pixmaps/hdhr.xpm 
	# do nothing, install ourselves in .install

%:
	dh $@
