=== debian/watch ===
version=3

https://www.silicondust.com/downloads/linux \
http://download.silicondust.com/hdhomerun/hdhomerun_config_gui_(\d.*).tgz
