## hdhomerun-config-gui 20161117

=== debian/changelog ===
hdhomerun-config-gui (20161117-0ubuntu8) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:56:57 +1100

hdhomerun-config-gui (20161117-0ubuntu7) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:03:34 +0000

hdhomerun-config-gui (20161117-0ubuntu6) noble; urgency=medium

  * Rebuild against latest libhdhomerun

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 27 Oct 2023 17:39:09 -0400

hdhomerun-config-gui (20161117-0ubuntu5) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 15:20:42 -0500

hdhomerun-config-gui (20161117-0ubuntu4) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:43:35 +0100

hdhomerun-config-gui (20161117-0ubuntu3) artful; urgency=medium

  * No-change rebuild against latest libhdhomerun

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Sep 2017 19:56:12 -0400

hdhomerun-config-gui (20161117-0ubuntu2) zesty; urgency=medium

  * Fix typo in last upload

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 23 Dec 2016 17:31:20 -0500

hdhomerun-config-gui (20161117-0ubuntu1) zesty; urgency=medium

  * New upstream version
  * Use higher-resolution icons from OSX directory instead of WIN
  * Build-depend on icnsutils instead of imagemagick for above change
  * Bump dh compat to 10
  * Bump Standards-Version to 3.9.8
  * Update homepage and debian/watch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 23 Dec 2016 16:21:40 -0500
