=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: hdhomerun-config-gui
 Section: misc
 Priority: optional
-Homepage: http://www.silicondust.com/downloads/linux
-Maintainer: Ubuntu MythTV Team <ubuntu-mythtv@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: John Baab <john.baab@gmail.com>
-Build-Depends: debhelper (>= 7.0.50), po-debconf, libhdhomerun-dev, libgtk2.0-dev, imagemagick
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 10), po-debconf, libhdhomerun-dev, libgtk2.0-dev, icnsutils (>= 0.8.1-3ubuntu1~)
+Homepage: https://www.silicondust.com/support/linux/
+Standards-Version: 3.9.8
 
 Package: hdhomerun-config-gui
 Architecture: any
