=== debian/rules ===
#!/usr/bin/make -f

get-orig-source:
	uscan --force-download
	
override_dh_auto_install:
	mkdir -p ${CURDIR}/debian/hdhomerun-config-gui/usr/share/icons/hicolor/16x16/apps
	mkdir -p ${CURDIR}/debian/hdhomerun-config-gui/usr/share/icons/hicolor/32x32/apps
	mkdir -p ${CURDIR}/debian/hdhomerun-config-gui/usr/share/icons/hicolor/128x128/apps
	mkdir -p ${CURDIR}/debian/hdhomerun-config-gui/usr/share/icons/hicolor/256x256/apps
	mkdir -p ${CURDIR}/debian/hdhomerun-config-gui/usr/share/icons/hicolor/512x512/apps
	icns2png -x ${CURDIR}/OSX/hdhr.icns -o ${CURDIR}
	mv ${CURDIR}/hdhr_16x16x32.png ${CURDIR}/debian/hdhomerun-config-gui/usr/share/icons/hicolor/16x16/apps/hdhr.png 
	mv ${CURDIR}/hdhr_32x32x32.png ${CURDIR}/debian/hdhomerun-config-gui/usr/share/icons/hicolor/32x32/apps/hdhr.png 
	mv ${CURDIR}/hdhr_128x128x32.png ${CURDIR}/debian/hdhomerun-config-gui/usr/share/icons/hicolor/128x128/apps/hdhr.png 
	mv ${CURDIR}/hdhr_256x256x32.png ${CURDIR}/debian/hdhomerun-config-gui/usr/share/icons/hicolor/256x256/apps/hdhr.png 
	mv ${CURDIR}/hdhr_512x512x32.png ${CURDIR}/debian/hdhomerun-config-gui/usr/share/icons/hicolor/512x512/apps/hdhr.png 
	# do nothing, install ourselves in .install

%:
	dh $@
